html, body, h1, h2, h3, h4, h5, h6, p, em, strong, input, label, textarea {
	font-family: 'Titillium Web', sans-serif;
}

a, img, span, input, textarea, select, option, strong {
	-webkit-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
}

body {
	overflow-x: hidden;
}

.wow {visibility: hidden;}

span {
	font-family: 'Gloria Hallelujah', sans-serif !important;
	text-transform: none !important;
	font-weight: 400 !important;
}

.wrapper {
	max-width: 1280px;
	margin: 0 auto;
	text-align: left;
}

.col25 {width: 25%; float: left;}
.col33 {width: 33.34%; float: left;}
.col50 {width: 50%; float: left;}
.col66 {width: 66.66%; float: left;}
.col75 {width: 75%; float: left;}
.col100 {width: 100%; float: left;}

.show1024 { display: none; }

.floatRight {
	float: right;
}

.top-80 {
	margin-top: -80px;
}

.modulo {
	margin: 20px;
}

header {
	position: relative;
	z-index: 11;
}

header .wrapper {
	padding: 15px 0;
	box-shadow: 0 8px 0 #c13157;
}

.logo {
	float: left;
}

.phone {
	background: url(../img/phone.png) 0 center no-repeat;
	color: #c13157;
	padding: 5px 0 5px 34px;
	font-size: 22px;
	font-weight: 300;
	margin: 35px 0 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	display: block;
}

.phone:hover {
	border-color: #c13157;
}

.social {
    display: block;
    float: right;
}

.social li {
	float: left;
	margin: 0 0 0 5px;
}

.social a {
    background: #c13157;
    border-radius: 50%;
    display: block;
    padding: 5px;
}

.social img {
    width: 18px;
    display: block;
    margin: 0;
}

.sliderTop {
	height: 450px;
	box-shadow: inset rgba(0,0,0,.2) 0 5px 10px;
}

.content {
	background: url(../img/puertaBG.jpg) center 0 no-repeat;
	padding: 0 0 30px;
}

.content .wrapper {
	box-shadow: 0 -8px 0 #c13157;
	position: relative;
	z-index: 11;
}

h1 {
	background: #fff;
	padding: 15px 20px;
	color: #c13157;
	text-transform: uppercase;
	border-top: 8px solid;
	margin: 0;
	box-shadow: rgba(0,0,0,.2) 0 15px 10px -12px;
	font-size: 50px;
	line-height: .8em;
	border-radius: 2px;
}

h1 span {
	font-size: 80%;
}

.items li {
	float: left;
	width: 50%;
}

.items .modulo {
	background: #c13157;
	padding: 12px;
	box-shadow: rgba(0,0,0,.2) 0 15px 10px -12px;
	border-radius: 2px;
	overflow: hidden;
}

.items img {
	float: left;
	padding: 15px;
	margin: -12px;
	margin-right: 15px;
	background: #da4378;
}

.items h4 {
	float: left;
	color: #fff;
	font-size: 25px;
	margin: 0;
	padding: 0;
	line-height: 1em;
	font-weight: 300;
}

.titleMain {
	margin: 120px 0 0;
}

.titleMain p {
	margin: 0;
	padding: 10px 0;
	color: #333;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14.6px;
}

h2 {
	font-weight: 300;
	color: #c13056;
	font-size: 36px;
	line-height: 1.2em;
	margin: 0 0 40px;
	padding: 30px 0 50px;
	background: url(../img/separador.png) 0 bottom no-repeat;
}

strong {
	text-transform: uppercase;
}

.imgHolder {
	position: relative;
}

.sombra {
	position: absolute;
	bottom: 0;
	left: 5%;
	width: 75%;
	opacity: .4;
}

.puerta {
	position: relative;
}

.servicio h3 {
	color: #c13056;
	font-weight: 600;
	font-size: 24px;
	line-height: 1em;
}

.servicio p {
	font-size: 18px;
	line-height: 1.2em;
	margin: 0 0 1.2em;

}

.servicio ul {
	margin: 0 0 0 20px;
	padding-bottom: .4em;
}

.servicio li {
	list-style: disc;
	color: #c13056;
	font-size: 18px;
	line-height: .8em;
	margin: 0 0 .8em;
}

.servicio li span {
	font-family: inherit !important;
	text-transform: inherit !important;
	font-weight: inherit !important;
	color: #333;
}

.servicio li small {
	color: #666;
	font-size: 80%;
}

.servicio a {
	display: block;
	background: #c13056;
	padding: 10px;
	color: #fff;
	box-shadow: rgba(0,0,0,.2) 0 15px 10px -12px;
	border-radius: 2px;
	overflow: hidden;
	line-height: .9em;
}

.servicio a:hover {
	background: #da4378;
}

.servicio a img {
	padding: 15px 10px;
	margin: -10px 10px -10px -10px;
	float: left;
	background: #da4378;
}

.servicio a:hover img {
	background: #333;
}

.servicio h5 {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 17px;
	font-weight: 400;
}

.servicio strong {
	font-size: 14px;
}

.scroller {
	height: 150px;
	width: 100%;
	overflow: hidden;
	opacity: .85;
}

.scroller li {
	float: left;
}

.testimonios {
	margin: 30px -20px 0;
	min-height: 464px;
	box-shadow: rgba(0,0,0,.2) 0 60px 20px -50px;
}

.testimonios h4 {
	font-size: 22px;
	margin: 0;
}

.testimonios p {
	line-height: 1.2em;
	margin: .5em 0 0;
	font-size: 15.5px;
}

.testimonio {
	background: rgba(255,255,255,.15);
	padding: 15px 20px 20px;
	border-radius: 3px;
	box-shadow: rgba(0,0,0,.2) 0 12px 10px -12px, inset rgba(255,255,255,.1) 0 1px 0;
	margin: 0 20px 20px;
}

.testimonios li {
	overflow: hidden;
}

.firma {
	text-align: right;
	margin-bottom: 0;
}

.contacto {
	background: #c13056;
	color: #fff;
	padding: 20px 0;
	overflow: hidden;
}

.contacto h3 {
	font-size: 25px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.2em;
	border-bottom: 2px solid;
	padding: 0 0 20px;
}

.contacto h3 span {
	font-size: 32px;
}

.clientes {
	margin: -10px;
}

.clientes li {
	width: 16.66%;
	float: left;
	position: relative;
}

.clientes .modulo {
	margin: 10px;
}

.clientes img {
	display: block;
	width: 100%;
	background: rgba(0,0,0,.1);
	border-radius: 2px;
	overflow: hidden;
}

.contacto form {
	color: #666;
	font-weight: 300;
	font-size: 18px;
}

.contacto input, .contacto textarea {
	display: block;
	width: 100%;
	padding: 5px 10px;
	height: 32px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	border-radius: 2px;
	margin: 0 0 17px;
}

.contacto textarea {
	height: 115px;
	resize: none;
}

.contacto label {
	color: #fff;;
	text-transform: uppercase;
	color: #FFBBD3;
}

.contacto .submit {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 20px;
	box-shadow: rgba(0,0,0,.2) 0 15px 10px -12px, inset rgba(255,255,255,.1) 0 1px 0;
	background: #F06E9C;
	padding: 0;
}

.submit:hover {
	background: #333;
}

.contacto form span {
	float: right;
	color: #ff0;
	font-size: 14px;
	font-family: 'Titillium Web', sans-serif !important;
}

input.valid, textarea.valid {background: #B4F6BD; color: #486E22;}
input.invalid, textarea.invalid {background: #FF8989; color: #5E0101;}

.clientesHolder {
	background: #93304A;
}

footer {
	background: #333;
	padding: 20px 0;
}

footer h6 {
	font-size: 20px;
	font-weight: 700;
	color: #c13056;
	margin: 10px 0;
	padding: 0;
}

footer img {
	margin: -3px 10px 0 0;
}

footer p {
	color: #fff;
	margin: 0 0 0 11px;
	padding: 0 0 0 10px;
	line-height: 1.2em;
	border-left: 1px solid #B62C50;
}

footer p a {
	color: #fff;
}

footer p a:hover {
	text-decoration: underline;
}

footer p.agencia {
	border: none;
	padding: 0;
	margin: 60px 0;
	color: #F06E9C;
}

footer p.agencia a {
	font-weight: 600;
	color: inherit;
}

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
	z-index: 20;
	display: none;
}

.modal {
	position: fixed;
	background: #fff;
	width: 480px;
	top: 50px;
	left: 50%;
	margin-left: -240px;
	box-shadow: rgba(0,0,0,.2) 0 15px 10px -12px;
	z-index: 20;
	text-align: left;
	display: none;
}

.modal h3 {
	background: #c13056;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 26px;
	margin: 0;
	padding: 10px 10px 10px 20px;
}

.modal p {
	font-size: 22px;
	padding: 20px;
	margin: 0;
}

.modal h3 strong {
	background: #F06e9c;
	float: right;
	padding: 0 10px;
	cursor: pointer;
	position: relative;
}

.modal h3 strong:hover {
	background: #333;
}

@media(max-width: 1320px) {
	.wrapper {
		margin: 0 20px;
	}
	.content {
		background: url(../img/puertaBG.jpg) -300px 0 no-repeat;
	}
	footer {
		padding-bottom: 150px;
	}
}

@media(max-width: 1200px) {
	h1 {
		font-size: 41px;
	}
	.items h4 {
		font-size: 21px;
		margin: 5px 0 0 0;
	}
	.servicio a img {
		display: none;
	}
	.contacto h3 span {
		font-size: 26px;
	}
}

@media(max-width: 1024px) {
	.col50, .col66 {
		width: 100%;
	}
	.col25 {
		width: 50%;
	}
	.content {
		background: -webkit-linear-gradient(#ccc, #fff 200px);
		background: -o-linear-gradient(#ccc, #fff 200px);
		background: linear-gradient(#ccc, #fff 200px);
	}
	.titleMain {
		margin: 0;
	}
	h2 br {
		display: none;
	}
	.clientes li {
		width: 25%;
	}
	.clientes {
		margin-bottom: 40px;
	}
	.servicio {
		margin-bottom: 40px;
	}
	.servicio a img {
		display: block;
	}
	.sliderTop {
		height: 400px;
	}
	footer {
		padding-bottom: 20px;
	}
	.testimonios {
		min-height: auto;
		margin-bottom: 100px;
	}
	.show1024 { display: block; }
}

@media(max-width: 800px) {
	.col25 {
		width: 100%;
	}
	.items img {
		padding: 15px 10px;
		margin-right: 10px;
	}
	.items span {
		font-size: 14px;
	}
	.clientes li {
		width: 33.33%;
	}
	.sliderTop {
		height: 350px;
	}
}

@media(max-width: 640px) {
	.items li {
		width: 100%;
	}
	.items .modulo {
		margin: 10px 20px;
	}
	.items span {
		font-size: inherit;;
	}
	header {
		text-align: center;
	}
	.logo {
		float: none;
		display: block;
		text-align: center;
		margin: 10px auto;
	}
	.phone {
		display: none;
	}
	.sliderTop {
		height: 300px;
	}
}

@media(max-width: 560px) {
	.modal {
		left: auto;
		margin: 40px;
		width: auto;
		top: 40px;
	}
	.modal h3 strong {
		position: absolute;
		bottom: 100%;
		right: 0;
	}
}